OneCLI顯示VMWARE 6.0中的NetXtreme II雙端口10 GBase-T適配器的版本不匹配 - Lenovo x86服務器 - Lenovo Support HK